html, body { background: #C7C8CF; }
#header { background: #8F001C; }
a { color: #444A57; }
a.active, li a.active { color: #444A57; }
a:hover, a:visited:hover { color: #8f001c; }
a:visited { color: #444A57; }
html, body, .form-radio, .form-checkbox, .form-file, .form-select, select, .form-text, input, .form-textarea, textarea  { font-family: "Bitstream Vera Sans", Verdana, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6  { font-family: Georgia, "Bitstream Vera Serif", serif; }
#wrapper { font-size: 12px; }
#header { height: 159px; }
#wrapper, #footer { width: 960px; }